Vulnerability CVE-2008-4663


Published: 2008-10-21   Modified: 2012-02-12

Description:
Cross-site scripting (XSS) vulnerability in analysis.cgi 1.44, as used in K's CGI Access Log Kaiseki (1) jcode.pl and (2) Jcode.pm, allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Type:

CWE-79

(Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting'))

Vendor: Kumacchi
Product: Ks cgi access log 
Version: 1.44;

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None

 References:
http://xforce.iss.net/xforce/xfdb/46053
http://www.kumacchi.com/cgiroom/index.html
http://www.kumacchi.com/cgiroom/cgis/accesslogex/accesslogex.html
http://jvndb.jvn.jp/ja/contents/2008/JVNDB-2008-000044.html
http://jvndb.jvn.jp/ja/contents/2008/JVNDB-2008-000043.html
http://jvn.jp/en/jp/JVN72065744/index.html
http://jvn.jp/en/jp/JVN46869708/index.html

Copyright 2019, cxsecurity.com

 

Back to Top